Wsparcie » Wtyczki » Problem z aktualizowaniem wtyczek

  • Cześć, chcę zaktualizować niektóre wtyczki na WordPress’ie, ale wyskakuje ta sama pomyłka za każdym razem, nawet jak próbuje zaktualizować różne wtyczki. Nie mam pojęcia co mam zrobić.

    Aktualizacja nie powiodła się: {"success":true,"data":{"update":"plugin","slug":"backwpup","oldVersion":"Wersja 4.0.0","newVersion":"Wersja 4.0.4","plugin":"backwpup\/backwpup.php","pluginName":"BackWPup","debug":["W\u0142\u0105czanie trybu konserwacji…","Pobieranie aktualizacji z https:\/\/downloads.wordpress.org\/plugin\/backwpup.4.0.4.zip…","Poprawno\u015b\u0107 backwpup.4.0.4.zip nie mog\u0142a zosta\u0107 zweryfikowana z powodu braku sygnatury.","Rozpakowywanie aktualizacji…","Instalacja najnowszej wersji…","Usuwanie starej wersji wtyczki…","Wtyczka zosta\u0142a zaktualizowana.","Wy\u0142\u0105czanie trybu konserwacji…"]}}

    Strona przy której potrzebuję pomocy: [zaloguj się aby zobaczyć ten link]